/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.13.3.1788253730
Updated: 2026-09-01 14:38:50

*/

.single-post .ast-container{flex-wrap: wrap;}
.single-post h1{font-size: 35px !important;font-weight: 700 !important;}
.single-post h2{font-size: 30px;font-weight: 700;}
.single-post h3{font-size: 26px;font-weight: 700;}
.single-post h4{font-size: 22px;font-weight: 700;}
.single-post h5{font-size: 20px;font-weight: 700;}
.single-post h6{font-size: 18px;font-weight: 700;}
.single-post p,.single-post li{font-size: 16px;font-weight: 400;}
.single-post .ast-container .single-banner{width: 100%;}
.single-post .content-area{margin-top: 0 !important;}
.single-post #secondary{margin-top: 0 !important;}
.single-post .content-area .site-main .ast-breadcrumbs-wrapper{display: none;}
.single-post .top-bredcrums{margin: 30px 0;}
.single-post .site-main .entry-title{display: block;text-align: left;}
.single-post .site-main article.post{padding: 30px;}
.single-post .site-main .entry-meta{text-align: left;}
.single-post .site-main .ez-toc-title{font-weight: 700 !important;margin-bottom: 15px;}
.single-post #secondary .widget{background-color: #C1A48F1C !important;border-radius: 5px !important;}
.single-post .ff-el-group .ff-btn-submit {background-color: var(--e-global-color-primary) !important;color: #ffffff !important;}
.single-post .ff-el-group .ff-btn-submit:hover{opacity: 0.8;}
.single-post .sidebar-main h4,.single-post .sidebar-main h2{margin-bottom: 15px;font-size: 24px !important;}
.single-post .sidebar-main #block-3 ul{}
.single-post .sidebar-main #block-3 ul li{display: flex;justify-content: flex-start;align-items: flex-start;}
.single-post .sidebar-main #block-3 ul li img{border-radius: 5px;}
.single-post .sidebar-main #block-3 ul li a{margin-top: 0 !important;font-size: 14px;line-height: 1.3;}
.single-post .sidebar-main #block-14 ul li.cat-item a{font-size: 16px !important; }
.single-post .ast-related-posts-title-section{max-width: 1300px;width: 100%;padding: 0 20px;margin: 0 auto;}
.single-post .ast-related-posts-wrapper{max-width: 1300px;width: 100%;padding: 0 20px;margin: 30px auto;}
.single-post .ast-related-posts-wrapper .entry-meta{display: none;}
.single-post .ast-related-posts-wrapper .ast-related-post{border:1px solid rgba(0,0,0,.1);border-radius: 5px;}
.single-post .ast-related-posts-wrapper .ast-related-post img{border-top-left-radius: 5px;border-top-right-radius: 5px;}
.single-post .ast-related-posts-wrapper .ast-related-post .entry-header{padding:0 15px; }
.single-post .ast-related-posts-wrapper .ast-related-post .entry-header a{font-family: "Manrope", Sans-serif;font-size: 18px;font-weight: 700;text-decoration: none;line-height: 1.6rem;letter-spacing: -0.6px;}
.single-post .ast-related-posts-wrapper .ast-related-post div.entry-content{padding:0 15px}
.single-post .ast-related-posts-inner-section .read-more .ast-related-post-link{font-family: "Manrope", Sans-serif;font-size: 16px;font-weight: 700;color: var(--e-global-color-secondary);text-decoration: underline;margin-bottom: 15px;}
.single-post .ast-related-posts-inner-section .ast-related-post-excerpt{margin-bottom: 10px;}
.single-post #primary{padding-top: 0 !important;}
.single-post #ez-toc-container ul li a{text-decoration: none;}

@media (max-width: 1024px) {
.single-post h1{font-size: 30px !important;}
.single-post h2{font-size: 25px;}
.single-post h3{font-size: 23px;}
.single-post h4{font-size: 21px;}
.single-post h5{font-size: 19px;}
.single-post h6{font-size: 17px;}
.single-post p,.single-post li{font-size: 14px;}
    .single-post .site .ast-single-related-posts-container{padding-left: 0;padding-right: 0;}
}